import * as vscode from 'vscode';
import { TkinterEditorProvider } from './TkinterEditorProvider';

export function activate(context: vscode.ExtensionContext) {
 // Регистрируем наш Custom Editor
 context.subscriptions.push(TkinterEditorProvider.register(context));
}

export function deactivate() {}